Safe to upgrade Jailkit to latest version?

Discussion in 'Installation/Configuration' started by Hans, Apr 28, 2010.

  1. Hans

    Hans Moderator ISPConfig Developer

    Hi Till,
    I'm using Jailkit version 2.10 without problems on my ISPConfig 3.0.2.1 servers. (At that time i installed Jailkit before i installed ISPConfig).

    Now, i wonder if it is safe to upgrade to the latest Jailkit 2.11 version. I want to know this, because i know Jailkit must be installed first and then ISPConfig. If not, does that mean an upgrade to the latest Jalkit version is not possible?

    Thanks for your answer.
     
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    If you update jailkit, you will have to run the ispconfig update afterwards so that jailkit gets reconfigured.
     

Share This Page